libqtcurve-utils2-1.8.18-6.20160713.1-omv2015.0.i586.rpm


Advertisement

Description

libqtcurve-utils2 - Shared library for QtCurve

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqtcurve-utils2-1.8.18-6.20160713.1-omv2015.0.i586.rpm
Package name libqtcurve-utils2
Package version 1.8.18
Package release 6.20160713.1-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage https://github.com/KDE/QtCurve
License GPLv2+
Maintainer -
Download size 42.58 KB
Installed size 142.62 KB
Shared library for QtCurve.

Alternatives

Package Version Architecture Repository
libqtcurve-utils2 - - -

Requires

Name Value
libX11-xcb.so.1 -
libX11.so.6 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.8) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.14) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.19) -
libxcb.so.1 -

Provides

Name Value
libqtcurve-utils.so.2 -
libqtcurve-utils2 == 1.8.18-6.20160713.1:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqtcurve-utils2-1.8.18-6.20160713.1-omv2015.0.i586.rpm
Source Package qtcurve-1.8.18-6.20160713.1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqtcurve-utils2 rpm package:
    # urpmi libqtcurve-utils2

Files

Path
/usr/lib/libqtcurve-utils.so.2
/usr/lib/libqtcurve-utils.so.2.0

See Also

Package Description
libqtdbus4-4.8.7-11-omv2015.0.i586.rpm Qt4 DBus Library
libqtdeclarative4-4.8.7-11-omv2015.0.i586.rpm Qt4 Multimedia Library
libqtdesigner4-4.8.7-11-omv2015.0.i586.rpm Qt4 Component Library
libqtermwidget5-devel-0.6.0-2-omv2015.0.i586.rpm Qt terminal widget - devel package
libqtermwidget5_0-0.6.0-2-omv2015.0.i586.rpm Qt terminal widget - shared library
libqtgui4-4.8.7-11-omv2015.0.i586.rpm Qt4 Component Library
libqthelp4-4.8.7-11-omv2015.0.i586.rpm Qt4 Component Library
libqtkeychain-devel-0.6.2-1-omv2015.0.i586.rpm Development tools for programs which will use the qtkeychain
libqtkeychain0-0.6.2-1-omv2015.0.i586.rpm Platform-independent Qt API for storing passwords securely
libqtlockedfile-devel-2.4.1-11-omv2015.0.i586.rpm Development files for qtlockedfile
libqtlockedfile2.4.1-2.4.1-11-omv2015.0.i586.rpm QFile extension with advisory locking functions
libqtmultimedia4-4.8.7-11-omv2015.0.i586.rpm Qt4 Multimedia Library
libqtnetwork4-4.8.7-11-omv2015.0.i586.rpm Qt4 Component Library
libqtopengl4-4.8.7-11-omv2015.0.i586.rpm Qt4 Component Library
libqtruby4shared2-4.14.3-3-omv2015.0.i586.rpm Qt generic bindings library
Advertisement
Advertisement